Article ID: 120514, created on Nov 21, 2014, last review on Apr 8, 2015

  • Applies to:
  • Plesk Onyx for Windows
  • Plesk 12.5 for Windows
  • Plesk 12.0 for Windows
  • Plesk 11.0 for Windows
  • Plesk 11.5 for Windows

Kennzeichen

In den Hosting-Einstellungen für Domains in Plesk ist ASP.NET 2.0 nicht verfügbar. Nur ASP.NET 4.0 ist verfügbar.

Wie kann ASP.NET 2.0/3.5 aktiviert werden?

Lösung

In Windows 2012 und 2012 R2 sind ASP.NET 2.0 und 3.0 in .NET 3.5 enthalten. Daher müssen Sie folgende Schritte ausführen, um diese ASP-Version in den Hosting-Einstellungen einer Domain zu aktivieren:

  1. Öffnen Sie den Assistenten zum Hinzufügen von Rollen und Features und dann Serverrolle > Webserver (IIS) > Webserver > Anwendungsentwicklung > ASP.NET 3.5.

  2. Gehen Sie zu Plesk > Tools & Einstellungen > Serverkomponenten > klicken Sie auf Aktualisieren, damit ASP.NET 3.5 erkannt wird. Vergewissern Sie sich, dass ASP.NET 3.5 in den Hosting-Einstellungen angezeigt wird.

Weitere Informationen darüber, welche ASP.NET-Versionen von welchen Plesk Versionen unterstützt werden, finden Sie im Artikel Nr. 115337 der Parallels Wissensdatenbank.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 ed7be2b984f9c27de1d2dc349dc19c6d a766cea0c28e23e978fa78ef81918ab8 514af229ae32522202a910a2649c80fb 8b661cab116c79dbe6c4ac5bbdf1c8cb 5ba46e1c6f0941983726f3f192a169fb

Email subscription for changes to this article
Save as PDF